DOCFA e stampa

messaggio inserito mercoledì 1 agosto 2012 da steffree82

steffree82 : [post n° 296410]

DOCFA e stampa

qualcuno sa dirmi con certezza se il docfa 4.0 è compatibile con acrobat reader X, perchè sul sito dell'agenzia dice che serve l'A. reader 4 ma è una follia perchè è vecchissimo e credo che sia incompatibile con WIN7!!! Sul pc ho Adobe reader X e Java 6 ma non mi fa stampare...
apparentemente nessun problema, istallazione ok, compilazione dei moduli ok, importazione DXF ok, ma poi non mi fa stampare, si apre reader e mi da il messaggio che è impossibile trovare il documento, che devo fare??GRazie.
Arch. Ir :
Docfa 4 è compatibile con acrobat reader x.
Prova a installare l'ambiente java consigliato dall'agenzia del territorio nella stessa pagina dove puoi scaricare il docfa
Avvisami quando qualcuno risponde
Non mandarmi più avvisi

Se vuoi essere avvisato quando qualcuno interviene in questa discussione, indica un nome e il tuo indirizzo e-mail.